@charset "utf-8";
* {margin: 0;	padding: 0;}
.center{text-align:center;}
.left{text-align:left;}
.right{text-align:right;}
.inline-block{display: inline-block;}

li.ui-state-default img{display: block;opacity: 0.7}
li.ui-tabs-selected img {opacity: 1;}

/* Structure */
body {	text-align: center;}
#main {	width: 1000px;	margin-left: auto;	margin-right: auto;}
#headerContent {padding: 5px 5px 0 5px !important; padding: 5px;}
/* fin Structure */

/* jelix pagination */
.pagelinks > li{display:inline;}
/* fin jelix pagination */

/* logo */
#logo {	height: 108px;position: relative;}
#logo #menu_drapeaux {padding-left: 9px;padding-right: 9px;height:92px; position: absolute; bottom: 0; right: 0;overflow: hidden;}
#logo #menu_drapeaux a {display: block-inline;float: right;padding: 0 20px;}
#logo .drapeau {margin-right: 6px;margin-top: 49px;}
.topMenu .drapeau {vertical-align: -3px;}
#logo .up{margin-top:29px;}
#logo h1 {position: absolute; top: 50%; height:95px; margin-top: -49px;}
/* fin logo*/

/* footer */
#footer {position: relative;width: 1000px; height: 120px;}
/* fin footer */

.arrondiHautBlanc {width: 1000px;height: 5px;background-image: url("/images/layout/arrondis.png");background-repeat: no-repeat;background-position: 0px -5px;}
.arrondiBasBlanc {width: 1000px;height: 5px;background-image: url("/images/layout/arrondis.png");background-repeat: no-repeat;background-position: 0px 0px;}

/* Contenu Haut HP */
#contenuHaut { padding: 10px 10px 5px 10px !important; padding: 10px;}

#blocUne {float: left;width: 443px;height: 300px; overflow: auto;margin-bottom: -18px;}
.laUne {float: left; position: relative;width: 443px; height: 282px;overflow: hidden;}
.texteUne {position: absolute; bottom: 0px; left: 0; z-index:3; padding-left: 10px; padding-bottom: 5px;}
.laUne .bandeTitre {position: absolute; bottom: 0; left: 0; height: 50px; width: 443px; z-index:2;}
.laUne img {z-index: 0}
#navigationActu a{display:block;}
#navigationActuPrec{float: left; width:322px;}
#navigationActuSuiv{float: right; width:322px;}
.navigationActuFleche{height:17px; line-height: 17px;}
#navigationActuPrec img{float: left; width:11px;}
#navigationActuSuiv img{float: right; width:11px;}
#navigationActuPrec .navigationActuFleche{float: right; padding-left:5px; width:305px;}
#navigationActuSuiv .navigationActuFleche{float: left; padding-right:5px; width:306px;}

#moduleActualiteUne {float: left;width: 320px;height: 282px; margin-bottom:0px !important;}
#moduleActualiteUne .titreModule {margin-right: 10px;margin-left: 10px;margin-bottom:0px !important;}
#moduleActualiteUne a, #moduleActualite a {padding-left: 10px;}
#moduleActualiteUne ul {list-style-type: none;}
#moduleActualiteUne #select_box div {width: 320px;}
#select_box {height: 240px;overflow: auto;}
#moduleActualiteUne .nav a, #moduleActualite .nav a{display:block; float:left;}

#moduleVideosUne {float: left;width:217px;height: 272px;}
#moduleVideosUne li.last {margin-bottom: 0 !important}
#moduleVideosUne li {height: 60px;margin-bottom: 14px !important;margin-bottom: 10px;overflow: visible !important;overflow: hidden;} /* hack pour IE6 */
.listeVideos{height: 60px; float: right; padding: 0px; width: 94px; position: relative;}
.listeVideosTitre{height: 45px; margin-top:3px; line-height:13px;}
.listeVideosDate{position: absolute; bottom: 2px; left: 0;}
.listeVideosImage{width: 110px;height: 66px;margin-top: -3px;margin-left: 8px;float: left; position: relative;}
.listeVideosImagePlay{position:absolute; bottom:3px; right:3px;}

/* fin Contenu Haut HP */

/* Contenu Bas HP */
#blocHPHaut {margin-bottom: 15px;}
#contenuBas { padding: 5px 10px 10px 10px !important; padding: 10px;}

#contenuBasCol1 {width: 443px;float: left;overflow: hidden;}
#contenuBasCol2 {width: 300px;float: left;overflow: hidden;margin: 0 10px;}
#contenuBasCol3 {width: 217px;float: left;overflow: hidden;}
/* score live */
#moduleScoreLive{padding-bottom: 10px;}
#moduleScoreLive .titreModule{margin-bottom:6px; padding-left:4px;}
#moduleScoreLive img{margin-top:4px; vertical-align: bottom;}
#scoreLiveLayout{margin-left: 6px; margin-right: 6px; padding-top: 3px; padding-left: 3px; padding-right: 3px; padding-bottom: 1px;}
.scoreLiveMatch-design{margin-bottom: 10px;}
.scoreLiveMatchLayout{height: 20px; line-height: 20px; position: relative;}
.scoreLiveMatch{margin-left: 4px; float: left;}
.scoreLivePariez{float: right; margin-right: 4px;}
.scoreLiveCote p{width: 90px; text-align: center; float: left; height: 18px; line-height: 18px; margin-top: 3px;}
.scoreLiveCoteNul{margin: 0 6px;}
/* fin Contenu Bas HP */

/* Modules */
.module {margin-bottom: 10px;}
.titreModule {margin-bottom: 4px;}

#moduleNePasLouperHP div.nepaslouper, #moduleNePasLouper div.nepaslouper, .archivesListe div.nepaslouper {padding: 3px 0; border-bottom: 1px dotted grey; position:relative;}
#moduleNePasLouperHP img, #moduleNePasLouper img, .archivesListe img {display: block;}
#moduleNePasLouperHP a.vignette, .archivesListe a.vignette, #moduleNePasLouperBas a.vignette {display: block;float: left;margin: 0 8px 0 0;}
#moduleNePasLouperHP h2.nepaslouper, #moduleNePasLouper h2.nepaslouper, .archivesListe h2.nepaslouper, #moduleNePasLouperBas h2.nepaslouper {margin: 5px 0;}

#moduleNePasLouper a.vignette {display: block;float: right;margin: 0 0 0 4px;}
#moduleNePasLouperHP .nepaslouperMini, #moduleNePasLouper .nepaslouperMini {border-bottom: 1px dotted grey; height:20px; line-height: 20px;}

.plusDe{margin-top:5px; text-align:right; margin-right:5px;}

#colonneGaucheBas{margin-top: 25px;}
#contenuBasGauche {float: left; width: 314px; min-height: 375px;}
#contenuBasDroite {float: right; width: 315px;}
#contenuBasGauche .titreModule, #contenuBasDroite .titreModule{margin-bottom:7px;}
#moduleNePasLouperBas .nepaslouper{margin-bottom:11px;}
#moduleNePasLouperBas .nepaslouperLast{margin-bottom:0px;}
#moduleNePasLouperBas{margin-bottom:0px;}

#contenuBasDroite .videosListe div.videos {padding: 10px 0; border-top: 1px dotted grey;}
#contenuBasDroite .videosListe img {display: block;}
#contenuBasDroite .videosListe a.vignette {display: block;float: left;margin: 0 8px 0 0; position:relative; border:0;}
#contenuBasDroite .videosListe h2.videos{margin: 5px 0;}

#moduleTdw .tdw {margin:5px 5px 0;padding:2px;position:relative;}
#moduleTdw .tdwFirst {margin-top:0;}
#moduleTdw .siteTdw {margin-top:0.5em}

#moduleProchainsMatchs{padding-top:2px;}
#moduleProchainsMatchs h3{text-align: center; margin-bottom:2px;}
.PM{height:31px; margin-bottom:1px; padding-top:4px;}
.PM_horairesTV{float:left; width:95px; padding-left:5px; text-align:center;}
.PM_match{float:left; width:108px; padding-left:4px;}
.PM_pipeDesign{float:left;}
.PM_pipe{width:1px; height:28px;}
.PM_jour, .PM_heureTV, .PM_equipeD, .PM_equipeE{height:12px; line-height:13px;}
.prochainMatchLogoEquipe{width:15px; vertical-align: middle;}
.prochainMatchLogoTV{vertical-align: middle;}
#moduleProchainsMatchs .module-footer{padding-bottom:2px;}


/* Fin Modules */

/* Publicités */
.pub {text-align: center;}
#headerContent .pub {width: 728px;height: 90px; overflow: hidden}
.ticketBooker {width: 257px; height: 90px; text-align: center; float: right;margin-bottom: 5px;}
#Pub300x250Depeche {width: 300px;text-align: center;}
/* fin Publicités */

/* My VBCFoot */
#myVBCFoot {clear:both;	width: 100%; height:15px; line-height:15px;}
/* Fin My VBCFoot */

.clear{clear: both;}

/* Menu */
#menu {position:relative;width: 100%; height: 22px; z-index: 1000;}
#menu ul {list-style-type: none;}
#menu li.topMenu {float: left; line-height: 22px; padding: 0 10px;}
#menu li.topMenuPipe {padding: 0;}
#menuFond{background-repeat:repeat-x; height: 22px; width:988px; background-position:0 -44px; float:left;}
#menuGauche, .menuGaucheBleu{background-repeat:no-repeat; height: 22px; width:6px; background-position:0 0px; float:left;}
#menuDroite{background-repeat:no-repeat; height: 22px; width:6px; background-position:0 -22px; float:left;}
.menuPipe{background-repeat:no-repeat; height: 18px; margin-top:2px; width:1px; background-position:0 -66px;}
.topMenuBleu{background-position:0 -44px; padding-left: 14px !important;}
.topMenuOrange{background-position:0 -44px; padding-left: 14px !important;}

#menu li.topMenu h3:hover, #menu li.topMenu h3:hover {color: red;}
#menu li.topMenu .submenu {position: absolute; top: -1000px;}
#menu li.topMenu:hover .submenu, #menu li.topMenu .submenuactif  {position: absolute; top: 22px; left: 0; z-index: 10; width: 998px; padding: 10px 0;} /* pour IE6 */
.submenu ul{margin-left: 10px;}
#menu li.topMenu .submenuactif p {z-index: 5;}
#menu .submenu li {float: left;margin: 8px 15px;}
     
/* fin Menu */

/* Page Actu */
.facebookJaimeActu{float: right;}
#titreActu{float: left;}
.corps {/*padding-bottom: 18px;*/padding-top: 14px;}
#modulePubCorpsActu{float:right; width:177px; height:149px; margin-left:20px; margin-bottom:10px;}
#navigationActu {margin-bottom: 10px;}
#reagissez{margin-top: 25px;}
/* Fin Page Actu */

/* Options de contenu */
#contenuOptions{height: 18px;}
#contenuOptions li{line-height: 18px; float: left;}
#contenuOptions img{float: left;height: 18px}
#contenuOptions p{float: left; padding-left: 5px; padding-right: 35px; font-size: 0.8em;}
/* Fin Options de contenu */

/* Page interne */
#colonneDroiteInterne{width:300px; padding:10px; float:right;}
#colonneGaucheInterne {float: left; width: 680px;}
#layout2colonnes {width: 100%;} 
.listeActu24{list-style: none;}
/* Fin Page interne */

/* Page archive */
#moduleArchive{float:left; padding:10px; width:660px;}
.archives{height:20px; line-height: 20px;}
.archivesListe{margin-top:10px;}

.archivesListe div.videos {padding: 3px 0; border-bottom: 1px dotted grey;}
.archivesListe img {display: block;}
.archivesListe a.vignette {display: block;float: left;margin: 0 8px 0 0; position:relative; border:0;}
.archivesListe h2.videos{margin: 5px 0;}
/* fin Page archive*/

/* Page formulaire */
#moduleFormulaire h2{margin-bottom:10px;}
#moduleFormulaire input{margin-bottom:10px;}
#moduleFormulaire .envoiEffectueDesign{text-align:center;}
#moduleFormulaire .retourEnvoiEffectue{margin-top:20px;}
/* fin Page formulaire*/

/* Page Matchs */
#GRCDesign{padding:10px;}
#GRCMenu{height:25px; margin-bottom:20px;}
#GRCMenu .menuGRC{ float:left; line-height:25px; margin-left:10px; margin-right:10px; text-align:center;}
.menuGRCPipe{height:17px; width:1px; margin-top:4px;}
#menuFlecheGroupe, #menuFlechePhaseFinale{width:27px; height:13px;}
#menuFlecheGroupe{margin-left:57px;}
#menuFlechePhaseFinale{margin-left:203px;}

#GRCListeGroupes{width:671px; float:left;}
#moduleListeGroupes .titreModule{margin:0;}
#listeGroupeDesign{height:230px; padding-left:9px;}
.listeGroupe{float:left; margin-left:4px; margin-top:24px;}
.listeGroupe table{width:77px; height:191px;}
.listeGroupe th.titreGroupe{vertical-align:top; height:20px; text-align:center; vertical-align:top;}
.listeGroupe td{vertical-align:middle;}

#GRCPub{width:300px; float:right; text-align:center;}

.GRCGroupes-classement{width:500px; float:left;}
.GRCGroupes-classement .module{margin-bottom:20px; margin-top:20px;}
.tableClassementGroupeListeEquipe{width:100%;}
.tableClassementGroupeListeEquipe td{vertical-align:middle;}
.classementGroupeLogo{width:18px;}
.tableClassementGroupe{height:150px; width:100%; margin-top:3px;}
.tableClassementGroupe tbody{font-size:11px;}
.tableClassementGroupeCellFirst{padding-left:8px;}
.tableClassementGroupeCellLast{padding-right:8px;}
.tableClassementGroupeNB{width:28px; text-align:center;}
.tableClassementGroupeArrondiB{background-position:0 -30px;}
.tableClassementGroupe td, .tableClassementGroupe th{height:30px;}
.tableClassementGroupeQualifie{width:50px; text-align:center;}

.GRCGroupes-resultats{float:right; width:460px;}
.GRCGroupes-resultats .module{margin-bottom:20px; margin-top:20px;}
.tableResultatsGroupe{width:100%; height:178px;}
.tableResultatsGroupe td{vertical-align:middle; font-size:10px;}
.tableResultatsGroupe thead th{height:30px; padding-left:8px; text-align:left; vertical-align:middle;}
.tableResultatsGroupe thead div{position:relative;}
.tableResultatsGroupe thead h3{position:absolute; bottom:2px; left:30px;}

#phaseFinaleDesign{padding:10px;}
#pubPhaseFinale{float:right; width:160px; height:600px; margin-left:10px; text-align:center;}
#tableauPhaseFinale{width:810px; height:600px; float:left;}
/* Fin Page Matchs */

/* Page agenda */
#contenuPageAgendaDesign{padding:5px 10px;}

/* Entete */
#moduleListeEquipes h3{margin-bottom: 10px;}
#agendaNomEquipe h2, #agendaNomEquipe img{vertical-align:middle; margin-bottom: 10px;}

/* Navigation */
#agenda-header h2{vertical-align: super;}
#agenda-header{margin-bottom: 5px;}

/* Agenda */
#contenuPageAgenda{padding: 10px;}
#table-Agenda thead, #table-Agenda tfoot{text-align:center; text-transform:uppercase;}
#table-Agenda .module-content{position:relative;}

/* Jour */
.agendaJourTexte{position:absolute; z-index: 2;  top:32px; height:128px; padding-left:0px; padding-right:0px; width:130px;}
.angendaJour{height:160px; padding-left:5px; padding-right:5px; width:120px;}
.agendaJourTexte table{width:100%; text-align:center; vertical-align:middle;}
.agendaJourTexte table td{height:25px;}
.agendaJourPari{bottom:5px; height:12px; left:5px; position:absolute; text-align:center; width:120px;}
.agendaJourChaineHeure{text-align:center; width:48px;}
.agendaJourChaineHeure img{width:40px;}

/* Pub */
#pubAgenda{text-align:center;}
/* Fin page agenda */

/* Page effectif */
#effectifDesign{padding:10px;}
#mappemondeEquipes{float:left; width:810px;}
#titreChoixEquipes{margin-bottom:10px;}
#effectif{float:left; width:810px;}
#effectifPub{float:right; width:160px; text-align:right;}
#effectifListeGroupes{width:810px;}
.effectifGroupe{float:left; width:100px;}
.effectifLogoEquipe{width:17px;}
.effectifGroupeNom{margin-bottom:5px; text-align:center;}
.effectifEquipe{text-align:center; margin-bottom:2px;}
.effectifEquipeLabel{float:left; margin-left:28px; text-align:left;}
.effectifEquipeNom{margin-left:0px; margin-top:2px; width:30px; text-align:center}
#tableEffectif{width:100%; border-collapse:separate; border-spacing:0 9px; text-align:center;}
#tableEffectif .vignetteJoueur img{height: 35px;}
#tableEffectif .nomJoueur{text-align:left;}
#tableEffectif tr{height:35px;}
#tableEffectif tr.posteEffectif{height:31px;}
.tableEffectifPipeBleu, .tableEffectifPipeBlanc{width:3px;}
.tableEffectifPipeBleu div, .tableEffectifPipeBlanc div{width:1px; height:17px;}
#effectifVide{margin-top:25px; text-align:center;}
#effectifNomPays img{float:left; width:27px; margin-top:1px;}
#effectifNomPays h2{float:left; margin-left:10px;}
/* Fin page effectif */

/* Page fiche joueur */
#joueurFicheDesign{}
#joueurFiche{float:left; width:658px; padding:10px;}
#joueurBlocDroite{float:right; width:301px; border-left:1px solid #BFC5C9; padding:10px;}
#joueurBlocDroite ul{list-style: none;}
#effectifInfosPhoto{float:left;}
#effectifInfosDesign{float:left; width:477px; margin-left:8px;}
#effectifInfosNom{width:100%; margin-bottom:7px; position:relative;}
#effectifInfosNom p{height:31px; line-height:31px; padding-left:10px; padding-right:10px;}
#effectifInfosNom img{position:absolute; right:10px; top:10px;}
#effectifInfos{width:100%;}
.effectifFicheTitre{height:21px; line-height:21px; width:100%; margin-bottom:8px; text-align:center;}
.effectifFicheImpair{margin-bottom:7px; height:20px; line-height:20px;}
.effectifFichePair{margin-bottom:7px; height:20px; line-height:20px;}
.effectifInfosLabel{padding-left:5px;}
/* Page fiche joueur */

/* Commentaires de contenu */
.contenuCommentaire{margin:10px 0px;}
.contenuCommentaireEntete{height: 16px; margin:0 1px; padding:2px 8px; position: relative;}
.editCommentaire{float: right;}
.editCommentaire img{vertical-align: sub;}
.contenuCommentaireMessage{line-height:1.4em; padding:8px; text-align:justify;}
.errorsCommentaires{margin-bottom:10px;}
#messageUserAwaitEmailConfirmation{padding: 10px 10px 5px;}
#messageUserAwaitEmailConfirmation p{margin-bottom: 5px;}
.bbcode_container {display:block; margin:5px 20px 20px;}
.bbcode_container div.bbcode_quote {margin:0 10px 10px; position:relative; top:0;}
.bbcode_quote div.quote_container {padding:5px 10px;}
.bbcode_container .bbcode_quote_container {display:block; height:13px; left:-9px; position:absolute; width:9px;}
.bbcode_container div.bbcode_quote div.message {padding:8px 0;}
/* Fin commentaires */

/* Page Infos club */
#pageInfosClubs{padding: 10px; min-height: 600px;}
#pageInfosClubs h1{margin-bottom: 20px;}
#pageInfosClubs fieldset{width: 500px; margin-left: auto; margin-right: auto; margin-bottom: 20px; padding: 10px;}
#pageInfosClubs fieldset legend{margin-left: 10px;}
/* Fin page Infos club */

/* Page Palmares */
#pagePalmares{padding: 10px; min-height: 600px;}
#pagePalmares #palmares{margin: auto;}
#pagePalmares h1{margin-bottom: 20px;}
/* Fin Palmares */

/* Connexion */
#formNonConnecteBloc-design{margin-bottom:15px; margin-top: 10px; padding: 10px;}
#formNonConnecteBloc-design ul{margin-left: 13px;}
#formConnexionBloc{height:17px;}
#formConnexionBloc form, #formInscriptionBloc form{margin-top:10px; margin-left:10px;}
#formConnexionBloc form > div{padding-right:17px;  float:left; height:17px; line-height:17px;}
/* Fin connexion */

/* Page calendrier */
#contenuPageCalendrier{padding: 5px;}
#calendrierPhases{text-align: center;margin-bottom: 10px;}
.calendrierJournee{float: left; width: 330px; height: 260px;}
.calendrierJournee table{width: 320px; margin: auto;}
/* Fin page calendrier */

/* Page classement */
#classement{padding: 10px;}
#classement h1{text-align: center; margin-bottom: 10px;}
#classement table{width: 650px; border-spacing: 0 5px; border-collapse: separate; margin: auto;}
#classement table td, #classement table th{text-align: center; width: 35px; padding: 5px 0;}
#classement table .classementNomClub{text-align: left; width: 335px;}
/* Fin page classement*/